import RestClient from "./restClient.js";

export class UserApi {
  static async login(username, password) {
    const response = await RestClient.post("/user/login", {
      username,
      password,
    });
    return response.data;
  }
  static async me() {
    const response = await RestClient.get("/user/me");
    return response.data;
  }
}
